{
	"name": "table/not_in_use/resource/resource_row.json",
	"table_name": "resource_row",
	"table_prefix": "resr",
	"local_table": "resource",
	"table_number": 33,
	"local_record_type": "resource_row",
	"field": [
		{
			"field_length": 90,
			"field_name": "change_id",
			"field_number": 12
		},
		{
			"field_length": 80,
			"field_name": "color",
			"field_number": 20
		},
		{
			"field_length": 40,
			"field_name": "creator_id",
			"field_number": 13
		},
		{
			"field_length": 40,
			"field_name": "employee_id",
			"field_number": 10,
			"foreign_key": [
				{
					"link_type": "",
					"linked_field": "employee_id",
					"linked_record_type": "",
					"linked_table": "employee",
					"linking_record_type": ""
				}
			],
			"nullable": true
		},
		{
			"field_name": "end_date",
			"field_number": 8
		},
		{
			"field_name": "firm_id",
			"field_number": 17
		},
		{
			"field_name": "info",
			"field_number": 18
		},
		{
			"field_name": "link_type",
			"field_number": 4
		},
		{
			"field_length": 40,
			"field_name": "modifier_id",
			"field_number": 14
		},
		{
			"field_name": "multiplier",
			"field_number": 24
		},
		{
			"field_length": 120,
			"field_name": "name",
			"field_number": 6
		},
		{
			"field_length": 80,
			"field_name": "project_id",
			"field_number": 11
		},
		{
			"constraint": ["unique"],
			"field_length": 90,
			"field_name": "record_id",
			"field_number": 16
		},
		{
			"field_name": "repeat_rule",
			"field_number": 23
		},
		{
			"field_length": 80,
			"field_name": "resource_id",
			"field_number": 2,
			"foreign_key": [
				{
					"link_type": "",
					"linked_field": "resource_id",
					"linked_record_type": "",
					"linked_table": "resource",
					"linking_record_type": ""
				}
			],
			"nullable": true
		},
		{
			"field_length": 80,
			"field_name": "resource_link_id",
			"field_number": 1
		},
		{
			"field_name": "row_order",
			"field_number": 19
		},
		{
			"field_length": 510,
			"field_name": "shift_order",
			"field_number": 22
		},
		{
			"field_name": "start_date",
			"field_number": 7
		},
		{
			"field_name": "state",
			"field_number": 5
		},
		{
			"field_length": 120,
			"field_name": "transfer_id",
			"field_number": 9
		},
		{
			"field_name": "transfer_state",
			"field_number": 15
		},
		{
			"field_length": 80,
			"field_name": "work_capacity_id",
			"field_number": 3,
			"foreign_key": [
				{
					"link_type": "",
					"linked_field": "work_capacity_id",
					"linked_record_type": "",
					"linked_table": "work_capacity",
					"linking_record_type": ""
				}
			],
			"nullable": true
		},
		{
			"field_length": 24,
			"field_name": "work_load_group_id",
			"field_number": 21,
			"foreign_key": [
				{
					"link_type": "",
					"linked_field": "work_load_group_id",
					"linked_record_type": "resource",
					"linked_table": "work_load_group",
					"linking_record_type": ""
				}
			],
			"nullable": true
		}
	],
	"default_field": "table/default_field.json",
	"local_table_name": ""
}
